<!DOCTYPE html>
<html lang="ar" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles/all.min.css">
    <link rel="stylesheet" href="css/styles/style.css">
    <title>Foursa</title>
</head>
<body>
    <header>
        <div class="container">
            <div class="logo">
                منصة فرصة
                <img src="">
            </div>
            <div class="user_account">
                <div>
                    <p>أحمد عبدالله بازهير</p>
                    <small>حساب موثق <i class="fa fa-check-circle"></i></small>
                </div>
                <div>
                    <i class="fa fa-user-circle"></i>
                </div>
            </div>
        </div>
    </header>
    <main>
        <div class="main-container">
            <div class="search">
                <label>البحث</label>
                <input type="text" id="search" placeholder=" بيت للايجار,سيارة للبيع,أجهزة,اعلانات ">
            </div>
            <div class="quick-search-buttons">
                <a href="" class="active">الكل</a>
                <a href="">سيارات</a>
                <a href="">أجهزة</a>
                <a href="">عقارات</a>
                <a href="">منتجات</a>
                <a href="">خدمات</a>
                <a href="">وظائف</a>
                <a href="">اعلانات</a>
                <a href="">اسر منتجة</a>
                <a href="">جملة</a>
                <a href="">اثاث</a>
                <a href="">فرصة</a>
                <a href="">أخرى</a>
            </div>

            <div class="adverts-container">
                <div class="advert-container">
                    <div class="advert-details">
                        <h3 class="advert-title">شقة للايجار بحي الشافعي 4 غرف</h3>
                        <div class="about_advert">
                            <div>
                                <small>23 تعليق</small>
                                <small><i class="fa fa-map-marker-alt"></i> المكلا</small>
                            </div>
                            <div>
                                <small><i class="far fa-clock"></i> قبل ساعتين</small>
                                <small><i class="fa fa-user-circle"></i> مكتب فرصة العقاري</small>
                            </div>
                        </div>
                    </div>
                    <div class="advert-img">
                        <img src="images/images.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </main>
    <script src="js/all.js"></script>
</body>
</html>